/*
Free Html5 Responsive Templates
Author: Kimmy Tran
Author URI: http://www.zerotheme.com/
*/
html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
/*------------------------*/

@media only screen and (max-width: 1300px) and (min-width:985px) {
  #logo p {padding: 30px 0 0 40px;}
  #page1 .menu-row {margin: -60px 0 0 210px;}
  .menu li a {padding: 15px 25px 15px 25px; margin: 4px 2px 4px 2px; font-size: 15px; letter-spacing: 1px;}
}

@media only screen and (max-width: 984px) {
  #logo p {padding: 30px 0 0 30px;}
  #page1 .menu-row {margin: -60px 0 0 160px;}
  .menu li a {padding: 15px 10px 15px 10px; margin: 4px 2px 4px 2px; font-size: 15px; letter-spacing: 0;}
}

/*------------iPhone 6 šířka------------*/
@media only screen and (max-width: 767px) {
  header {height: 170px;}
  #logo p {width: auto; position: relative; padding: 30px 0 0 0;}
  #logo p a {background-size: contain; background-position: center center;}
  #page1 .menu-row {margin: 4px 0 0 20px;}
  .menu li a {padding: 15px 8px 15px 8px; margin: 4px 2px 4px 2px; font-size: 16px; letter-spacing: 0;}
  .uvodmobil {width: 100%; height: auto;}
  .uvod1 {display: none;}
  .uvod2 {display: block;}
}

/*-----------iPhone výška-------------*/
@media only screen and (max-width: 619px) {
  header {height: 110px;}
  .uvodmobil {width: 100%; height: auto;}
}

@media only screen and (max-width: 320px) {
  .uvodmobil {width: 100%; height: auto;}
}